### Name: POCRCannotationMAPCOUNTS
### Title: Number of mapped keys for the maps in package POCRCannotation.db
### Aliases: POCRCannotationMAPCOUNTS
### Keywords: datasets

### ** Examples

  POCRCannotationMAPCOUNTS
  mapnames <- names(POCRCannotationMAPCOUNTS)
  POCRCannotationMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package POCRCannotation.db
  checkMAPCOUNTS("POCRCannotation.db")



